/*
  Simple Grid
  Learn More - http://dallasbass.com/simple-grid-a-lightweight-responsive-css-grid/
  Project Page - http://thisisdallas.github.com/Simple-Grid/
  Author - Dallas Bass
  Site - dallasbass.com
*/

*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	margin: 0px;
}

body.rtl [class*='col-'] {
	float: right;
	padding-left: 25px;
}

body.rtl [class*='col-']:last-of-type {
	padding-left: 0px;
}

body:not(.rtl) [class*='col-'] {
	float: left;
	padding-right: 25px;
}

body:not(.rtl) [class*='col-']:last-of-type {
	padding-right: 0px;
}

.grid {
	position: relative;
	width: 100%;
	max-width: 960px;
	min-width: 755px;
	margin: 0 auto;
}

.content_inner .grid {
	min-width: 0;
}

.clear:before,
.clear:after {
	content: "";
	display: table;
	clear: both;
}

.grid:after {
	content: "";
	display: table;
	clear: both;
}

.grid-pad {
	padding: 5px 5px 0px 0px;
}

.grid-pad > [class*='col-']:last-of-type {
	padding-left: 5px;
}

.grid-pad-0 {
	margin: 0;
	width: auto;
	max-width: none;
}

body.rtl .grid-pad-0 > [class^='col-'],
body:not(.rtl) .grid-pad-0 > [class^='col-']{
	padding: 0;
}

.grid-pad-5 {
	margin: 0 -5px;
	width: auto;
	max-width: none;
}

body.rtl .grid-pad-5 > [class^='col-'],
body:not(.rtl) .grid-pad-5 > [class^='col-']{
	padding: 0 5px;
}

.grid-pad-10 {
	margin: 0 -10px;
	width: auto;
	max-width: none;
}

body.rtl .grid-pad-10 > [class^='col-'],
body:not(.rtl) .grid-pad-10 > [class^='col-']{
	padding: 0 10px;
}

.grid-pad-15 {
	margin: 0 -15px;
	width: auto;
	max-width: none;
}

body.rtl .grid-pad-15 > [class^='col-'],
body:not(.rtl) .grid-pad-15 > [class^='col-']{
	padding: 0 15px;
}

.grid-pad-20 {
	margin: 0 -20px;
	width: auto;
	max-width: none;
}

body.rtl .grid-pad-20 > [class^='col-'],
body:not(.rtl) .grid-pad-20 > [class^='col-']{
	padding: 0 20px;
}

.grid-pad-25 {
	margin: 0 -25px;
	width: auto;
	max-width: none;
}

body.rtl .grid-pad-25 > [class^='col-'],
body:not(.rtl) .grid-pad-25 > [class^='col-']{
	padding: 0 25px;
}

.grid-pad-30 {
	margin: 0 -30px;
	width: auto;
	max-width: none;
}

body.rtl .grid-pad-30 > [class^='col-'],
body:not(.rtl) .grid-pad-30 > [class^='col-']{
	padding: 0 30px;
}

.float_right {
	float: right;
}

.float_left {
	float: left;
}

/* Content Columns */

.col-1-1 {
	width: 100%;
}
.col-2-3, .col-8-12 {
	width: 66.66%;
}

.col-1-2, .col-6-12 {
	width: 50%;
}

.col-1-3, .col-4-12 {
	width: 33.33%;
}

.col-1-4, .col-3-12 {
	width: 25%;
}

.col-3-4, .col-9-12 {
	width: 75%;
}

.col-1-5 {
	width: 20%;
}

.col-1-6, .col-2-12 {
	width: 16.667%;
}

.col-1-7 {
	width: 14.28%;
}

.col-1-8 {
	width: 12.5%;
}

.col-1-9 {
	width: 11.1%;
}

.col-1-10 {
	width: 10%;
}

.col-1-11 {
	width: 9.09%;
}

.col-1-12 {
	width: 8.33%
}

.col-30 {
	width: 30%
}

.col-70 {
	width: 70%
}

/* Layout Columns */

.col-11-12 {
	width: 91.66%
}

.col-10-12 {
	width: 83.333%;
}

.col-9-12 {
	width: 75%;
}

.col-5-12 {
	width: 41.66%;
}

.col-7-12 {
	width: 58.33%
}
